[
    "<strong><a href=\"https://gajim.org/downloads/1.2/Gajim-1.2.1-64bit-1.exe\">Gajim (64 бита)</a></strong> - многофункциональный",
    "<strong><a href=\"https://gajim.org/downloads/1.2/Gajim-1.2.1-32bit-1.exe\">Gajim (32 бита)</a></strong> - многофункциональный"
]
